homepage: "https://github.com/libimobiledevice/libplist"
language: c++
primary_contact: "nikias.bassen@gmail.com"
auto_ccs:
  - "nikias@gmx.li"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - memory
  - undefined
  - dataflow
main_repo: 'https://github.com/libimobiledevice/libplist'
